Loading...
Searching...
No Matches
Opm::Properties::UseTwoPointGradients< TypeTag, TTag::DiscreteFractureModel > Struct Template Reference

For the discrete fracture model, we need to use two-point flux approximation or it will converge very poorly. More...

`#include <discretefracturemodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = true

## Detailed Description

template<class TypeTag>
struct Opm::Properties::UseTwoPointGradients< TypeTag, TTag::DiscreteFractureModel >

For the discrete fracture model, we need to use two-point flux approximation or it will converge very poorly.

The documentation for this struct was generated from the following file:

- opm/models/discretefracture/discretefracturemodel.hh